<?php

require './../inc/init.php';
header('Content-type: text/html; charset=gbk');
require_once PHP168_PATH .'install/install.func.php';


@set_time_limit(0);
error_reporting(E_ALL);
$core->CONFIG['debug'] = 1;

$sql = "ALTER TABLE `p8_cms_item` ADD `source` VARCHAR( 255 ) NOT NULL DEFAULT '' AFTER `views`;";

$sql = get_install_sql($DB_master, $sql, $core->TABLE_, true);
foreach($sql as $v){
	$DB_master->query($v);
}
require_once PHP168_PATH .'inc/cache.func.php';

cache_all();